Bug 7120 - No non-anonymous FTP install for RedHat 6.1 (sparc)
Summary: No non-anonymous FTP install for RedHat 6.1 (sparc)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-18 22:48 UTC by coleman.jones
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 14:54:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description coleman.jones 1999-11-18 22:48:58 UTC
There is no option for NON-anonymous FTP install for RedHat 6.1 (sparc)
using the boot32.img.

Comment 1 Jeff Johnson 1999-12-22 15:18:59 UTC
This is an anstaller rtaher than an ftp issue so I'm changing the component.

Comment 2 Elliot Lee 2000-02-04 15:27:59 UTC
Reassign to owner.

Comment 3 Jay Turner 2000-02-09 14:54:59 UTC
Non-anonymous FTP was removed from the installer starting with release 6.1.


Note You need to log in before you can comment on or make changes to this bug.